/*
Theme Name: Sweet Beats NZ
Description: This is a child theme for Flatsome Theme
Author: mmbw - https://mmbw.io
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.gform_wrapper span.gform_description {
    font-size: 1.3em;
}
.gform_wrapper label.gfield_label {
    font-size: 110%;
    color: #555;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
